absl-py==2.0.0
addict==2.4.0
cachetools==5.3.1
certifi==2022.5.18.1
charset-normalizer==3.3.0
cycler==0.11.0
decorator==4.4.2
easydict==1.10
einops==0.6.1
face-alignment==1.4.1
facexlib==0.3.0
filelock==3.12.2
filterpy==1.4.5
fonttools==4.38.0
fsspec==2023.1.0
future==0.18.3
gfpgan==1.3.8
google-auth==2.23.2
google-auth-oauthlib==0.4.6
grpcio==1.59.0
huggingface-hub==0.16.4
idna==3.4
imageio==2.31.2
imageio-ffmpeg==0.4.9
importlib-metadata==6.7.0
kiwisolver==1.4.5
llvmlite==0.39.1
lmdb==1.4.1
lpips==0.1.4
Markdown==3.4.4
MarkupSafe==2.1.3
matplotlib==3.5.3
moviepy==1.0.3
networkx==2.6.3
numba==0.56.4
numpy==1.20.3
oauthlib==3.2.2
opencv-python==4.8.1.78
packaging==23.2
Pillow==9.5.0
platformdirs==3.11.0
proglog==0.1.10
protobuf==3.20.3
pyasn1==0.5.0
pyasn1-modules==0.3.0
pyparsing==3.1.1
python-dateutil==2.8.2
PyWavelets==1.3.0
PyYAML==6.0.1
realesrgan==0.3.0
requests==2.31.0
requests-oauthlib==1.3.1
rsa==4.9
safetensors==0.4.0
scikit-image==0.19.3
scipy==1.7.3
six==1.16.0
scikit-learn
tb-nightly==2.12.0a20230113
tensorboard-data-server==0.6.1
tensorboard-plugin-wit==1.8.1
tensorboardX==2.6.2.2
tifffile==2021.11.2
timm==0.9.7
tomli==2.0.1
tqdm==4.66.1
typing_extensions==4.7.1
Werkzeug==2.2.3
yapf==0.40.2
zipp==3.15.0
